const testProduct = {
  id: 846,
  name: 'Clearance - Imagine 31" Retractable Banner Stand - Replacement Graphic',
  type: 'physical',
  sku: 'BSIMAGINE31.GC',
  description:
    '<p>This is the replacement graphic cartridge for the <a href="../../../../imagine-retractable-banner-stand-replacement-graphic/">Imagine retractable banner stand</a>. Quickly change the message you are displaying by simply changing the graphic cartridge! No need to buy a whole new unit. <br /><br /><font color="red">Price includes hardware and printed graphic. Artwork design services are optional and not included.</font></p> <div id="downloads"> <p class="downloads-title">Downloads:</p> <p><strong>Instructions:</strong></p> <p><a title="Imagine Instructions" href="../../../../content/downloads/products/imagine/instructions/Displayit_Imagine_Retractable_Banner_Stand_Setup_Instructions.pdf" target="_blank" rel="nofollow noindex noopener">Imagine Assembly Instructions</a></p> <p><strong>Graphic Templates:</strong></p> <p><a title="Imagine Template" href="../../../../content/downloads/products/imagine/templates/Displayit_Imagine_Retractable_Banner_Stand_Graphic_Template.pdf" target="_blank" rel="nofollow noindex noopener">Imagine Graphic Template</a></p> <div id="artwork-requirements">Artwork Requirements</div></div>',
  weight: 7,
  width: 34,
  depth: 4,
  height: 4,
  price: 275,
  cost_price: 0,
  retail_price: 0,
  sale_price: 136.99,
  map_price: 0,
  // This might be okay
  tax_class_id: 0,
  product_tax_code: 'PP198874',
  calculated_price: 136.99,
  // TODO Map these ones
  categories: [45, 126, 150, 303, 360, 364, 367],
  // TODO Map this
  brand_id: 41,
  // TODO Probably map this aswell
  option_set_id: null,
  option_set_display: 'right',
  inventory_level: 0,
  inventory_warning_level: 0,
  inventory_tracking: 'none',
  reviews_rating_sum: 0,
  reviews_count: 0,
  total_sold: 26,
  fixed_cost_shipping_price: 0,
  is_free_shipping: false,
  is_visible: true,
  is_featured: false,
  // Map this, or remove this
  related_products: [845],
  warranty: '',
  bin_picking_number: '',
  layout_file: 'product.html',
  upc: '',
  mpn: '',
  gtin: '',
  search_keywords: '',
  availability: 'available',
  availability_description: 'Ships in 3-4 business days from art approval',
  gift_wrapping_options_type: 'any',
  gift_wrapping_options_list: [],
  sort_order: 460,
  condition: 'New',
  is_condition_shown: false,
  order_quantity_minimum: 0,
  order_quantity_maximum: 0,
  page_title: 'Imagine 31" Retractable Banner Stand - Replacement Graphic | Displayit',
  meta_keywords: [],
  meta_description:
    'Graphic Cartridge for Imagine Retractable Trade Show Banner Stand, Imagine Retractable Banner Stand, Banner Stand, Banner Exhibit, trade show, Imagine, Replacement Graphic, Replacement Cartridge',
  date_created: '2020-11-19T19:34:06+00:00',
  date_modified: '2022-11-02T13:40:40+00:00',
  view_count: 3415,
  preorder_release_date: null,
  preorder_message: '',
  is_preorder_only: false,
  is_price_hidden: false,
  price_hidden_label: '',
  custom_url: { url: '/imagine-retractable-banner-stand-replacement-graphic/', is_customized: true },
  // This is readonly so just undefine it
  base_variant_id: 823,
  open_graph_type: 'product',
  open_graph_title: '',
  open_graph_description: '',
  open_graph_use_meta_description: true,
  open_graph_use_product_name: true,
  open_graph_use_image: true,
};

module.exports = { testProduct };
